View Issue Details

IDProjectCategoryView StatusLast Update
0025043mantisbtcode cleanuppublic2019-01-02 17:25
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.19.0Fixed in Version2.19.0 
Summary0025043: Code Cleanup
Description
  • PHPDoc fixes
  • Remove unused global variable declarations
TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 3b24e539

2018-11-07 15:34:31

atrol

Details Diff
PHPdoc fixes

Issue 0025043
Affected Issues
0025043
mod - api/soap/mc_api.php Diff File
mod - core/classes/DbQuery.class.php Diff File
mod - core/file_api.php Diff File
mod - core/history_api.php Diff File
mod - core/tag_api.php Diff File

MantisBT: master 34319bfc

2018-11-07 15:43:22

atrol

Details Diff
Remove unused global variable declarations

Issue 0025043
Affected Issues
0025043
mod - core/bug_api.php Diff File
mod - core/bugnote_api.php Diff File

Issue History

Date Modified Username Field Change
2018-12-09 11:52 atrol New Issue
2018-12-09 11:52 atrol Status new => assigned
2018-12-09 11:52 atrol Assigned To => atrol
2018-12-09 11:59 atrol Note Added: 0061055
2018-12-11 11:15 atrol Changeset attached => MantisBT master 3b24e539
2018-12-11 11:15 atrol Changeset attached => MantisBT master 34319bfc
2018-12-11 11:16 atrol Status assigned => resolved
2018-12-11 11:16 atrol Resolution open => fixed
2018-12-11 11:16 atrol Fixed in Version => 2.19.0
2019-01-02 17:25 vboctor Status resolved => closed